## chainsaw 2.12.2

=== debian/changelog ===
chainsaw (2.12.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 10:31:38 +0100

chainsaw (2.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.11.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 08:55:19 +0100

chainsaw (2.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Oct 2024 16:18:10 +0100

chainsaw (2.10.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Oct 2024 14:23:31 +0200
