=== debian/control ===
Source: chainsaw
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 cargo,
 rustc,
Standards-Version: 4.7.0
Homepage: https://github.com/WithSecureLabs/chainsaw
Vcs-Browser: https://gitlab.com/kalilinux/packages/chainsaw
Vcs-Git: https://gitlab.com/kalilinux/packages/chainsaw.git

Package: chainsaw
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Rapidly search and hunt through Windows forensic artefacts 
 Chainsaw provides a powerful ‘first-response’ capability to quickly identify
 threats within Windows forensic artefacts such as Event Logs and the MFT
 files.
 .
 Chainsaw offers a generic and fast method of searching through event logs for
 keywords, and by identifying threats using built-in support for Sigma
 detection rules, and via custom Chainsaw detection rules.
