## chainsaw 2.13.1

=== debian/changelog ===
chainsaw (2.13.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.13.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Oct 2025 10:19:52 +0200
