=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Arslan Masood <contact@arszilla.com>,
  Daniel Ruiz de Alegría <daniruiz@kali.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  ca-certificates,
