=== debian/tests/control ===
Test-Command: chainsaw --help
Restrictions: superficial
