=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/chainsaw-$1\.tar\.gz/ \
  https://github.com/WithSecureLabs/chainsaw/tags .*/v?([\d\.]+)\.tar\.gz
