## chainsaw 2.14.1

=== debian/changelog ===
chainsaw (2.14.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.14.1
  * Update debian/watch to version 5
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 13:36:21 +0100
