=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ca-certificates,
  cargo,
  rustc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/WithSecureLabs/chainsaw
 Vcs-Browser: https://gitlab.com/kalilinux/packages/chainsaw
 Vcs-Git: https://gitlab.com/kalilinux/packages/chainsaw.git
